/*     712375 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neom1706163385.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 65px 10px 50px; background-size: cover;}

.txt{text-align: start;}
.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#8d015f; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:22px; color:#943e3d;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__712375__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em; text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2); margin-top: 15px;}
.text__712375__ p span {font-weight:bold;}

.mm {display:block; }
.pc {display:none;}

@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neo1706163385.jpg');  padding: 150px 0 120px 0;  background-position: center center;}
.txt{  text-align: center; width: 1440px;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -110%; transform: translate(-50%, 0); }

.text__712375__ p {font-size:24px; padding:0; margin-top: 23px;}

 .pc {display:block;  }
.mm {display:none;}
}

/*     749275 : 타이틀 텍스트      */
.text__712545__ {padding:40px 0 0 0;}
.text__712545__>.txt {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:20px; align-items: center; border-radius: 15px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); background-image:url('{$farm_set[bg01]}'); background-repeat: no-repeat;   background-position: 97% 34%;}
.text__712545__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__712545__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__712545__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}

@media all and (min-width:1024px){
.text__712545__ {padding:90px 0 0;}
.text__712545__>.txt {flex-wrap: nowrap;}
.text__712545__ p {font-size:23px}

.text__712545__ .title01 {font-size:24px}
.text__712545__ .title02 { font-size:40px; margin-bottom:40px;}
}

/*     712395 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__712395__ {max-width:1100px;margin:0 auto}

.pm-slide_img__712395__ a {display:block;border:none}
.pm-slide_img__712395__ a img {border:none}
.pm-slide_img__712395__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__712395__ .item {position:relative}
.pm-slide_img__712395__ .item img {vertical-align:top}
.pm-slide_img__712395__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__712395__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__712395__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__712395__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__712395__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__712395__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__712395__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__712395__ .owl-nav .owl-next {right:2px}
.pm-slide_img__712395__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__712395__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__712395__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__712395__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__712395__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__712395__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__712395__ .active img {opacity:1}

.pm-slide_thum__712395__:after {content:'';display:block;clear:both}
.pm-slide_thum__712395__ .item {float:left;width:20%}

.pm-slide_gallery__712395__.empty__712395__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__712395__ .item {width:20%}
}
@media (min-width:1024px){
	.pm-slide_thum__712395__ .item {width:20%}
}

.pm-slide_img__712395__.build_edit_mode .item {display:none}
.pm-slide_img__712395__.build_edit_mode .item img {width:100%}
.pm-slide_img__712395__.build_edit_mode .item:first-child {display:block}

/*     712405 : BLANK 컨텐츠      */
.blank__712405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__712405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__712405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__712405__ {height:40px}
}

